Subject: Ticket Assigned - Re:How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 11:00:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:How did you enjoy shopping with us? Hello This is the 4th time I receive my order with a missing item!! I want a proper solution for this problem I've been having with you A refund is not enough I've been collecting now 3 pijama sets with no pants!! It's not my fault, I don't have to go to the store to exchange I would have gone shopping there in the first place if I wanted to. When refund is back I have to put an order above 13 kd to have free delivery or I will have to go pick it up from the store And both solutions are not fair to me This is not the first time Best Regards Rayan -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sun, Mar 27, 2022, 1:07 PM To: Rayan Nasser <[email-masked]> Subject: How did you enjoy shopping with us? 

 

 
 Please let us know. 

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 
 We’d love your feedback.
 
 Hi Rayan Nasser, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing. 

 
 How likely are you to recommend CentrepointStores.com to your friends? 

 
 0
 1
 2
 3
 4
 5
 6
 7
 8
 9
 10

 Not at all Likely
 Extremely Likely
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 18-00-871. 7 days a week, 24 hours a day 

 

 

 

  

 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4084030